.common-layout-container #center,
.common-layout-container #left 
{
    position: relative;
    float: left;
}

.common-layout-container 
{
    padding-left: 250px;
}

.common-layout-container #center 	
{
    padding-right: 8px;
    padding-left: 8px;
}

.common-layout-container #left 
{
    width: 242px;
    margin-left: -100%;
    right: 250px;
    padding-left: 8px;
}